{% extends "::base.html.twig" %}
{% trans_default_domain 'TrainingScheduleBundle' %}

{% block title %}TrainingScheduleBundle:Training:view{% endblock %}

{% block body %}
    <div class="row" style="margin: 1%">
        <div class="col-md-6 col-md-offset-3 panel-group ">
            <div class="panel panel-primary">
                <div class="panel-heading"><h2>{{ 'training.view.endurance'|trans }}</h2></div>
                <div class="panel-body">
                    {{ form(form) }}
                </div>
                <div style="float: right">

                </div>
            </div>
        </div>
    </div>
{% endblock %}